# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = fingerprint-gui
pkgbase = fingerprint-gui
xdata = pkgtype=pkg
pkgver = 1.09-7
pkgdesc = Fingerprint-based authentication, supports UPEK readers with non-free library
url = https://github.com/maksbotan/fingerprint-gui
builddate = 1785549579
packager = Jared Johnstone <jared@jjgaming.net>
size = 11515180
arch = x86_64
license = GPL
depend = libfprint-1
depend = libfakekey
depend = polkit-qt5
depend = qca
depend = qt5-x11extras
optdepend = libusb: for libbsapi
